<?xml version="1.0" ?>
<VIEW id="IDD_SOURCE_EFFECT_DIALOG" left = "0" top="0" width= "528" height ="1000">
<BKIMAGE Source="PipObjectDlg\Bg_Pip.png"/>
 
	<RECT id="RECT_SUBPAGE" left="4" top="0" width="520" height="274" />
	<BUTTON ID="IDC_PIP_BUTTON_ADD" left="2" top="274" height="40" width="524" STYLE="BUTTON_STYLE_GENERAL">
		<BKIMAGE source="PipObjectDlg\btn_Thumbnail_InsertImg.png" MULTIALPHA="TRUE" />
	</BUTTON>
	<IMAGE ID="ICON_WEBCAM" Source="PipObjectDlg\Img_Webcam.png"/>
  <IMAGE ID="ICON_WATERMARK" Source="Img_WatermarkThumbnail.png"/>
</VIEW>